{% extends "auth/login.html" %}

{% block content %}
    <h1>{{ _('Not Found') }}</h1>
    <p><a href="{% if current_user.is_anonymous %}{{ url_for('home.index') }}{% else %}{{ url_for('main.index') }}{% endif %}">{{ _('Back') }}</a></p>
{% endblock %}
